RubyGems Navigation menu

aws-sdk-emr 1.45.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.45.0 - March 15, 2021 (94.5 KB)
  2. 1.44.0 - March 10, 2021 (94.5 KB)
  3. 1.43.0 - March 08, 2021 (94.5 KB)
  4. 1.42.0 - February 26, 2021 (88.0 KB)
  5. 1.41.0 - February 02, 2021 (87.5 KB)
显示所有 (59 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5fa81af295e7b3fd9b4b96ccb8850141027fa5fb3a85d87a8c29d937ff9d4efa

    下载总次数 42,441,418

    这个版本 937,365

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: